---
name: Jordan Van Hoy
locality:
country: Remote
role: <a href="">Associate Renewals Manager, PubSec 1</a>
reports_to: csaah
picture: jordanvanhoy.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: jorvanhoy
departments:
- PubSec
specialty: ''
expertise:
story: Jordan is an enthusiastic member of the Renewals team. In her free time, she
  enjoys working on art, making puns, gardening and playing with her dog-child, Roxy.
job_title: Associate Renewals Manager
division: Sales
public: true

